.action_enable {
    background-image:url(../../images/oxygen/16x16/actions/dialog-apply.png) !important;
}
.x-btn-medium .action_enable {
    background-image:url(../../images/oxygen/22x22/actions/dialog-apply.png) !important;
}
.x-btn-large .action_enable {
    background-image:url(../../images/oxygen/32x32/actions/dialog-apply.png) !important;
}


.action_disable {
    background-image:url(../../images/oxygen/16x16/actions/dialog-cancel.png) !important;
}
.x-btn-medium .action_disable {
    background-image:url(../../images/oxygen/22x22/actions/dialog-cancel.png) !important;
}
.x-btn-large .action_disable {
    background-image:url(../../images/oxygen/32x32/actions/dialog-cancel.png) !important;
}


.action_settings {
    background-image:url(../../images/oxygen/16x16/actions/view-choose.png) !important;
}
.x-btn-medium .action_settings {
    background-image:url(../../images/oxygen/22x22/actions/view-choose.png) !important;
}
.x-btn-large .action_settings {
    background-image:url(../../images/oxygen/32x32/actions/view-choose.png) !important;
}


.action_permissions {
    background-image:url(../../images/oxygen/16x16/status/dialog-password.png) !important;
}
.x-btn-medium .action_permissions {
    background-image:url(../../images/oxygen/22x22/status/dialog-password.png) !important;
}
.x-btn-large .action_permissions {
    background-image:url(../../images/oxygen/32x32/status/dialog-password.png) !important;
}


.action_addGroup {
    background-image:url(../../images/oxygen/16x16/actions/users.png) !important;
}
.x-btn-medium .action_addGroup {
    background-image:url(../../images/oxygen/22x22/actions/users.png) !important;
}
.x-btn-large .action_addGroup {
    background-image:url(../../images/oxygen/32x32/actions/users.png) !important;
}

.action_addMailList {
    background-image:url(../../images/oxygen/16x16/actions/list-add.png) !important;
}
.x-btn-medium .action_addMailList {
    background-image:url(../../images/oxygen/22x22/actions/list-add.png) !important;
}
.x-btn-large .action_addMailList {
    background-image:url(../../images/oxygen/32x32/actions/list-add.png) !important;
}

.action_editMailList {
    background-image:url(../../images/oxygen/16x16/actions/edit.png) !important;
}
.x-btn-medium .action_editMailList {
    background-image:url(../../images/oxygen/22x22/actions/edit.png) !important;
}
.x-btn-large .action_editMailList {
    background-image:url(../../images/oxygen/32x32/actions/edit.png) !important;
}

.action_deleteMailList {
    background-image:url(../../images/oxygen/16x16/actions/edit-delete.png) !important;
}
.x-btn-medium .action_deleteMailList {
    background-image:url(../../images/oxygen/22x22/actions/edit-delete.png) !important;
}
.x-btn-large .action_deleteMailList {
    background-image:url(../../images/oxygen/32x32/actions/edit-delete.png) !important;
}

.action_findSubscriptionsMailList {
    background-image:url(../../images/oxygen/16x16/actions/search-user.png) !important;
}
.x-btn-medium .action_findSubscriptionsMailList {
    background-image:url(../../images/oxygen/22x22/actions/search-user.png) !important;
}
.x-btn-large .action_findSubscriptionsMailList {
    background-image:url(../../images/oxygen/32x32/actions/search-user.png) !important;
}

.action_importMailList {
    background-image:url(../../images/oxygen/16x16/actions/document-import.png) !important;
}
.x-btn-medium .action_importMailList {
    background-image:url(../../images/oxygen/22x22/actions/document-import.png) !important;
}
.x-btn-large .action_importMailList {
    background-image:url(../../images/oxygen/32x32/actions/document-import.png) !important;
}

.action_exportMailList {
    background-image:url(../../images/oxygen/16x16/actions/document-export.png) !important;
}
.x-btn-medium .action_exportMailList {
    background-image:url(../../images/oxygen/22x22/actions/document-export.png) !important;
}
.x-btn-large .action_exportMailList {
    background-image:url(../../images/oxygen/32x32/actions/document-export.png) !important;
}

.action_password {
    background-image:url(../../images/oxygen/16x16/actions/password.png) !important;
}
.x-btn-medium .action_password {
    background-image:url(../../images/oxygen/22x22/actions/password.png) !important;
}
.x-btn-large .action_password {
    background-image:url(../../images/oxygen/32x32/actions/password.png) !important;
}


.AdminIconCls {
    background-image:url(../../images/oxygen/16x16/apps/systemtray.png) !important;
}
.x-btn-medium .AdminIconCls {
    background-image:url(../../images/oxygen/22x22/apps/systemtray.png) !important;
}
.x-btn-large .AdminIconCls {
    background-image:url(../../images/oxygen/32x32/apps/systemtray.png) !important;
}


.admin-node-accesslog {
    background-image:url(../../images/oxygen/16x16/actions/view-process-own.png) !important;
}
.x-btn-medium .admin-node-accesslog {
    background-image:url(../../images/oxygen/22x22/actions/view-process-own.png) !important;
}
.x-btn-large .admin-node-accesslog {
    background-image:url(../../images/oxygen/32x32/actions/view-process-own.png) !important;
}


.admin-node-user {
    background-image:url(../../images/oxygen/16x16/places/user-identity.png) !important;
}
.x-btn-medium .admin-node-user {
    background-image:url(../../images/oxygen/22x22/places/user-identity.png) !important;
}
.x-btn-large .admin-node-user {
    background-image:url(../../images/oxygen/32x32/places/user-identity.png) !important;
}


.admin-node-groups {
    background-image:url(../../images/oxygen/16x16/actions/users.png) !important;
}
.x-btn-medium .admin-node-groups {
    background-image:url(../../images/oxygen/22x22/actions/users.png) !important;
}
.x-btn-large .admin-node-groups {
    background-image:url(../../images/oxygen/32x32/actions/users.png) !important;
}

.admin-node-lists {
    background-image:url(../../images/oxygen/16x16/actions/kontact-mail.png) !important;
}
.x-btn-medium .admin-node-lists {
    background-image:url(../../images/oxygen/22x22/actions/kontact-mail.png) !important;
}
.x-btn-large .admin-node-lists {
    background-image:url(../../images/oxygen/32x32/actions/kontact-mail.png) !important;
}

.admin-node-computers {
    background-image:url(../../images/oxygen/16x16/places/network-local.png) !important;
}
.x-btn-medium .admin-node-computers {
    background-image:url(../../images/oxygen/22x22/places/network-local.png) !important;
}
.x-btn-large .admin-node-computers {
    background-image:url(../../images/oxygen/32x32/places/network-local.png) !important;
}


.admin-node-applications {
    background-image:url(../../images/oxygen/16x16/places/user-desktop.png) !important;
}
.x-btn-medium .admin-node-applications {
    background-image:url(../../images/oxygen/22x22/places/user-desktop.png) !important;
}
.x-btn-large .admin-node-applications {
    background-image:url(../../images/oxygen/32x32/places/user-desktop.png) !important;
}

.admin-node-containers {
    background-image:url(../../images/oxygen/16x16/places/folder.png) !important;
}
.admin-action-add-container {
    background-image:url(../../images/oxygen/16x16/places/folder.png) !important;
}
.x-btn-medium .admin-action-add-container {
    background-image:url(../../images/oxygen/22x22/places/folder.png) !important;
}
.x-btn-large .admin-action-add-container {
    background-image:url(../../images/oxygen/32x32/places/folder.png) !important;
}

.admin-node-customfields {
    background-image:url(../../images/oxygen/16x16/actions/edit-rename.png) !important;
}
.admin-action-add-customfield {
    background-image:url(../../images/oxygen/16x16/actions/edit-rename.png) !important;
}
.x-btn-medium .admin-action-add-customfield {
    background-image:url(../../images/oxygen/22x22/actions/edit-rename.png) !important;
}
.x-btn-large .admin-action-add-customfield {
    background-image:url(../../images/oxygen/32x32/actions/edit_rename.png) !important;
}
.admin-node-customfields-store {
    background-image:url(../../images/oxygen/16x16/apps/kexi.png) !important;
}

.x-tree-node-collapsed .x-tree-node-icon.x-tree-node-leaf-checkbox, 
.x-tree-node-expanded .x-tree-node-icon.x-tree-node-leaf-checkbox, 
.x-tree-node-leaf .x-tree-node-icon.x-tree-node-leaf-checkbox ,
.x-tree-node-leaf-checkbox {
    width:0px;
}
